> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiproductfeedcategories



## OpenAPI

````yaml /openapi/freelance-internal-api.mintlify.json get /api/product/feed/categories
openapi: 3.0.3
info:
  title: Freelance Travel App API Documentation
  description: >-
    API for the Freelance Travel App - managing users, products, cart, quotes,
    bookings, and agent integrations.
  version: 1.0.0
servers:
  - url: https://confirmation.freelancetravel.com
security:
  - default: []
tags:
  - name: Admin
    description: ''
  - name: Agent Integration
    description: |-

      APIs for managing travel agent integrations and upgrades
  - name: App Metadata
    description: ''
  - name: Authentication
    description: |-

      APIs for user authentication and account management
  - name: Caching
    description: ''
  - name: Cart & Quotes
    description: |-

      APIs for managing shopping cart items, quotes, and bookings
  - name: Discounts
    description: ''
  - name: Endpoints
    description: ''
  - name: Favourites
    description: ''
  - name: Products
    description: |-

      APIs for managing products and home feed
  - name: Redeemers
    description: ''
  - name: Shared Payments
    description: ''
  - name: System
    description: ''
paths:
  /api/product/feed/categories:
    get:
      tags:
        - Cart & Quotes
      operationId: getApiProductFeedCategories
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                example:
                  success: true
                  title: Product categories
                  code: 200
                  data:
                    Boat:
                      - Boat
                      - Boat
                    Bungalow:
                      - Bungalow
                    Cabins:
                      - Cabins
                    Camping:
                      - Camping
                      - Camping
                    Activity:
                      - Camping
                      - 4WD Tours
                      - Abseiling
                      - Adventure
                      - Alpine Hiking
                      - Ballooning
                      - Bungy Jumping
                      - Camel Riding
                      - Camping
                      - Canoeing
                      - Canyoning
                      - Diving
                      - Golf
                      - Hiking
                      - Ice Climbing
                      - Jet Boating
                      - Jet Ski
                      - Kayaking
                      - Live Aboard Diving
                      - Mountain Biking
                      - Paddle Board
                      - Paragliding
                      - Rafting
                      - Rock Climbing
                      - Sand Boarding
                      - Scenic Flights / Heli
                      - Shopping
                      - Ski/Snowboarding/ski sports
                      - Skydiving
                      - Skydiving - Indoor
                      - Snorkelling
                      - Surfing
                      - Swimming
                      - Water Sports
                      - Ziplining
                    Hostel:
                      - Dorms
                      - Double/Twin
                      - Hostel
                      - Single
                      - Triple
                    Glamping:
                      - Glamping
                    Homestay:
                      - Homestay
                    Sleeper Train:
                      - Sleeper Train
                    Suite:
                      - Suite
                    Villa:
                      - Villa
                    4WD:
                      - 4WD
                    Bus:
                      - Bus
                      - Hop on Hop Off
                      - Shuttle Bus
                    Campervan:
                      - Campervan
                    Coach:
                      - Coach
                    Ferry:
                      - Ferry
                    Flights:
                      - Flights
                    Hire Car:
                      - Hire Car
                    Island Hopping:
                      - Island Hopping
                      - Island Hopping
                    Sail & Cruise:
                      - Island Hopping
                      - Cruise
                      - Island Hopping
                      - River Cruises
                    Train:
                      - Trains
                    Attraction:
                      - Aquarium
                      - Attraction
                      - Hot Pools
                      - Museums
                      - National Parks
                      - Theme Parks
                    Food & Drink:
                      - Beer/Cider Tours
                      - Brewery Tours
                      - Food Tour
                      - Party Tour
                      - Wineries
                    Hire:
                      - Bike Hire
                      - Segway
                      - Self Drive
                    Tours:
                      - Bike Tours
                      - Caving
                      - City Tour
                      - Eco Tour
                      - Farm
                      - Fishing
                      - Forest / Rainforest
                      - Geothermal Parks
                      - Glacier Hiking
                      - Marine Parks / Reserve
                      - Nature
                      - Outback
                      - Safari
                      - Sailing
                      - Scenic Tour / Sightseeing
                      - Sunset tour
                      - Train Tour
                      - Volcano Tours
                      - Voluntourism
                      - Walking Tours
                    Wildlife & Animals:
                      - Crocodile Safari
                      - Dolphins/ Dolphin Swim
                      - Whale Watching
                      - Zoos / Wildlife Parks
                    Health & Wellness:
                      - Glacier Hot Pools/Massage
                      - Massage
                      - Retreat
                      - Spa Treatments
                      - Yoga
                properties:
                  success:
                    type: boolean
                    example: true
                  title:
                    type: string
                    example: Product categories
                  code:
                    type: integer
                    example: 200
                  data:
                    type: object
                    properties:
                      Boat:
                        type: array
                        example:
                          - Boat
                          - Boat
                        items:
                          type: string
                      Bungalow:
                        type: array
                        example:
                          - Bungalow
                        items:
                          type: string
                      Cabins:
                        type: array
                        example:
                          - Cabins
                        items:
                          type: string
                      Camping:
                        type: array
                        example:
                          - Camping
                          - Camping
                        items:
                          type: string
                      Activity:
                        type: array
                        example:
                          - Camping
                          - 4WD Tours
                          - Abseiling
                          - Adventure
                          - Alpine Hiking
                          - Ballooning
                          - Bungy Jumping
                          - Camel Riding
                          - Camping
                          - Canoeing
                          - Canyoning
                          - Diving
                          - Golf
                          - Hiking
                          - Ice Climbing
                          - Jet Boating
                          - Jet Ski
                          - Kayaking
                          - Live Aboard Diving
                          - Mountain Biking
                          - Paddle Board
                          - Paragliding
                          - Rafting
                          - Rock Climbing
                          - Sand Boarding
                          - Scenic Flights / Heli
                          - Shopping
                          - Ski/Snowboarding/ski sports
                          - Skydiving
                          - Skydiving - Indoor
                          - Snorkelling
                          - Surfing
                          - Swimming
                          - Water Sports
                          - Ziplining
                        items:
                          type: string
                      Hostel:
                        type: array
                        example:
                          - Dorms
                          - Double/Twin
                          - Hostel
                          - Single
                          - Triple
                        items:
                          type: string
                      Glamping:
                        type: array
                        example:
                          - Glamping
                        items:
                          type: string
                      Homestay:
                        type: array
                        example:
                          - Homestay
                        items:
                          type: string
                      Sleeper Train:
                        type: array
                        example:
                          - Sleeper Train
                        items:
                          type: string
                      Suite:
                        type: array
                        example:
                          - Suite
                        items:
                          type: string
                      Villa:
                        type: array
                        example:
                          - Villa
                        items:
                          type: string
                      4WD:
                        type: array
                        example:
                          - 4WD
                        items:
                          type: string
                      Bus:
                        type: array
                        example:
                          - Bus
                          - Hop on Hop Off
                          - Shuttle Bus
                        items:
                          type: string
                      Campervan:
                        type: array
                        example:
                          - Campervan
                        items:
                          type: string
                      Coach:
                        type: array
                        example:
                          - Coach
                        items:
                          type: string
                      Ferry:
                        type: array
                        example:
                          - Ferry
                        items:
                          type: string
                      Flights:
                        type: array
                        example:
                          - Flights
                        items:
                          type: string
                      Hire Car:
                        type: array
                        example:
                          - Hire Car
                        items:
                          type: string
                      Island Hopping:
                        type: array
                        example:
                          - Island Hopping
                          - Island Hopping
                        items:
                          type: string
                      Sail & Cruise:
                        type: array
                        example:
                          - Island Hopping
                          - Cruise
                          - Island Hopping
                          - River Cruises
                        items:
                          type: string
                      Train:
                        type: array
                        example:
                          - Trains
                        items:
                          type: string
                      Attraction:
                        type: array
                        example:
                          - Aquarium
                          - Attraction
                          - Hot Pools
                          - Museums
                          - National Parks
                          - Theme Parks
                        items:
                          type: string
                      Food & Drink:
                        type: array
                        example:
                          - Beer/Cider Tours
                          - Brewery Tours
                          - Food Tour
                          - Party Tour
                          - Wineries
                        items:
                          type: string
                      Hire:
                        type: array
                        example:
                          - Bike Hire
                          - Segway
                          - Self Drive
                        items:
                          type: string
                      Tours:
                        type: array
                        example:
                          - Bike Tours
                          - Caving
                          - City Tour
                          - Eco Tour
                          - Farm
                          - Fishing
                          - Forest / Rainforest
                          - Geothermal Parks
                          - Glacier Hiking
                          - Marine Parks / Reserve
                          - Nature
                          - Outback
                          - Safari
                          - Sailing
                          - Scenic Tour / Sightseeing
                          - Sunset tour
                          - Train Tour
                          - Volcano Tours
                          - Voluntourism
                          - Walking Tours
                        items:
                          type: string
                      Wildlife & Animals:
                        type: array
                        example:
                          - Crocodile Safari
                          - Dolphins/ Dolphin Swim
                          - Whale Watching
                          - Zoos / Wildlife Parks
                        items:
                          type: string
                      Health & Wellness:
                        type: array
                        example:
                          - Glacier Hot Pools/Massage
                          - Massage
                          - Retreat
                          - Spa Treatments
                          - Yoga
                        items:
                          type: string
      security: []
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: >-
        You can retrieve your token by visiting your dashboard and clicking
        <b>Generate API token</b>.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.